# xarray.ufuncs.rad2deg

`xarray.ufuncs.``rad2deg` = <xarray.ufuncs._UFuncDispatcher object>

  xarray specific variant of numpy.rad2deg. Handles xarray.Dataset, xarray.DataArray, xarray.Variable, numpy.ndarray and dask.array.Array objects with automatic dispatching.

  Documentation from numpy:

  rad2deg(x, /, out=None, *, where=True, casting=’same_kind’, order=’K’, dtype=None, subok=True[, signature, extobj])

  Convert angles from radians to degrees.

  Parameters:

  x : array_like

  > Angle in radians.

  out : ndarray, None, or tuple of ndarray and None, optional

  > A location into which the result is stored. If provided, it must have a shape that the inputs broadcast to. If not provided or None, a freshly-allocated array is returned. A tuple (possible only as a keyword argument) must have length equal to the number of outputs.

  where : array_like, optional

  > Values of True indicate to calculate the ufunc at that position, values of False indicate to leave the value in the output alone.

  **kwargs

  > For other keyword-only arguments, see the ufunc docs.

  Returns:

  y : ndarray

  > The corresponding angle in degrees.

  See also

  `deg2rad`
    Convert angles from degrees to radians.
  `unwrap`
    Remove large jumps in angle by wrapping.

  Notes

  New in version 1.3.0.

  rad2deg(x) is `180 * x / pi`.

  Examples

      >>> np.rad2deg(np.pi/2)
      90.0